 div.fixed-width-submenu {
	width: 770px;
	margin: 0px auto;
	position: relative;
	left: -10px;
}

.sub-menu-item {
	background: url(/catalog/view/theme/summit/image/menu-bg-back.png) bottom right repeat-y;
}

.submenu-bottom {
	background: url(/catalog/view/theme/summit/image/menu-bg.png) bottom right no-repeat;

}

.submenu-top {
	background: url(/catalog/view/theme/summit/image/menu-bg-top.png) top right no-repeat;
	padding: 15px 20px 15px 15px;
}

.sub-menu-title {
	margin-top: 10px;
	border-bottom: 2px solid #633A11;
	font-size: 16px;
	font-weight: bold;
	background: url(/catalog/view/theme/summit/image/close.png) bottom right no-repeat;
	padding-left: 5px;
}

#sub-menu-product {
color: #555;
}

#sub-menu-product .title a{
color: #555;
font-size: 14px;
font-weight: bold;
width: 640px;
float: left;
text-decoration: none;
}

#sub-menu-product .title a:hover{
color: #633A11;
}

#sub-menu-product .description {
font-size: 13px;
/*width: 630px;
float: left;*/
}

#sub-menu-product .sub-menu-item-description {
width: 690px;
}

.product-category {
/*border-width: 1px 0 0 1px;
border-style: solid;
border-color: #ddd;
background: url(/catalog/view/theme/kingcoffee/image/menu-shadow.png) bottom right no-repeat; 
border: 1px solid #ddd;*/

border-bottom: 1px dotted #555;
margin: 8px 0;
padding: 3px 0px 10px 3px;
}

.product-category:hover {
/*background: #FFF5CC;*/
}

.product-category .description{
	width: 545px;
}